<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>メイン</title>
    <!-- オリジナルCSS読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="editconfirm.css" rel="stylesheet">
</head><body>
<section>
    <p></p>
    <p>
    I　Q　３　に　な　っ　て　み　る　？</p>
</section>
       <div class="row">
  <div class="col-md-8 offset-md-2">
<p></p>
      <br>
 <h1><p>自分レビューを編集する</p></h1>    
      <br>
   <font face="BIZ UDMincho"> <font color="colar">   <p>以下の内容でよろしいですか？  </p> </font>
      <br>
       <h3><p>タイトル</p></h3>
       <h5><p>評価表記</p>
         <p>EL式で内容を取得し下記に同じ変数を入れる</p></h5></font>
      <br><h5>
 <form action="" method="post">
    <input type="hidden" name="" value="">
    <input type="hidden" name="" value="">
    <div class="col-sm-7" align="right">
    <button type="submit" class="submit_btn"></button>
  </div>   </form>
               </div> 
              </div>          
        <p></p>
<section>
  <div class="col-12 offset-md-6">テキスト<a href="#" class="cp_textlink01">back</a></div> 
</section>
    </body>

</html>
